Bug 161634

Summary: Update port: net/sl2tps to 0.4.2
Product: Ports & Packages Reporter: tkato432
Component: Individual Port(s)Assignee: Emanuel Haupt <ehaupt>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description tkato432 2011-10-14 19:50:25 UTC
- Update to version 0.4.2

Remove file:
pkg-plist
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:18:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:11:53 UTC
ehaupt      2011-10-18 13:07:00 UTC

  FreeBSD ports repository

  Modified files:
    net/sl2tps           Makefile distinfo pkg-descr 
  Removed files:
    net/sl2tps           pkg-plist 
  Log:
  Update to version 0.4.2
  
  PR:             161634
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.6       +20 -9     ports/net/sl2tps/Makefile
  1.7       +2 -2      ports/net/sl2tps/distinfo
  1.3       +1 -1      ports/net/sl2tps/pkg-descr
  1.2       +0 -3      ports/net/sl2tps/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:13:46 UTC
State Changed
From-To: open->closed

Committed, thanks!